<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Customer;
use Faker\Generator as Faker;

$factory->define(Customer::class, function (Faker $faker) {
    return [
        "code" => \Illuminate\Support\Str::random(5).date('yymmdd'),         //客户名称
        "name" => $faker->name,         //客户代码
        "company_name" => $faker->name  //公司名称
    ];
});
